@charset "utf-8";
/* CSS Document */
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

html,body {min-width:1200px; height:100%;}
*{margin:0; padding:0; font-family:'NanumGothic', 'Nanum Gothic', 'MalgunGothic', '돋움', 'dotum'; }
li {list-style:none;}
a {text-decoration:none;}
img {border:0;}

#wrap {width:100%; min-height:100%; text-align:center; background:url("../img/error/bg.png");}
	.contens {display:inline-block; padding-top:120px;}
	
		.titbox {font-size:50px; font-weight:600; color:#444; margin-bottom:50px;}
			
		.txtbox {margin-top:10px;}
			.txtbox p {font-size:14px; color:#444; font-weight:600; line-height:140%;}
				.txtbox p span.txt_size01 {font-size:24px; display:block;}
				.txtbox p span.txt_red {color:#ff0000; }
				
		a {display:inline-block; background:#555; font-size:14px; color:#fff; padding:10px 18px; margin-top:20px;}